Application: gvSIG desktop - gvSIG add-on requests #4114
New translations.all-1.0.0-211
02/18/2016 10:08 AM - Mario Carrera

Status: Closed Start date: 02/18/2016
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2424 (rev. org.gvsig.desktop-2.0.130Bpent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-deskiop-2.3.0-translations.all-1.0.0-211-testi
g-all-all-j1_6.gvspki

History

#1 - 02/20/2016 07:35 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/22/2016 09:50 AM - Alvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-211-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-211-testing-all-all-j1_6.gvspki

